Subject: Re: [BEHAVE] [Softwires] the option is a issue in double-translation?

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Thu, 29 Sep 2011 11:22:12 -0500

Hi Xie,

>       China Telecom have placed the prototype of DIVI in its product
network
> and gave a systematic test , and we haven't found any reachibility
problem due
> to option processing in tranlation box. Moreover, during Tinghua 100th

Thanks for sharing your deployment experience. This invalidates the
common misconception of IP options being an issue on the internet.

In fact, the usage of IP option e.g. Router Alert on the internet is
discouraged/not recommended any way (see the below INT area document
already in the RFC-Editor queue)

https://datatracker.ietf.org/doc/draft-ietf-intarea-router-alert-conside
rations/

///
   Specifically, it provides recommendation against using the Router
   Alert in the end-to-end open Internet as well as identify controlled
///

Cheers,
Rajiv

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
On Behalf
> Of Chongfeng
> Sent: Thursday, September 29, 2011 3:43 AM
> To: softwires
> Subject: [Softwires] the option is a issue in double-translation?
> 
> 
> 
> Hi, all,
> 
>       This interium talked many times about whether the option
processing is
> harmful to double-translation, I 'd like to provide the following
facts,
> 
>       China Telecom have placed the prototype of DIVI in its product
network
> and gave a systematic test , and we haven't found any reachibility
problem due
> to option processing in tranlation box. Moreover, during Tinghua 100th
> Anniversay, we deployed DIVI for the IPv4 traffice convery between
China
> Telecom and CERNET, and multiple services, such as Web, Video and
sensoring
> data, were supported stablely, up to now, no failure happened due to
the
> option processing in double translation.
> 
>      Thank you!
> 
> XIE Chongfeng
> 2011-09-29
> -------------------------------------------
> Network Technology Research Department
> China Telecom Corporation Limited Beijing Research Institute
> Tel:+86-10-58552116
> 
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires